PROYECTO Ill 2017 - Feature #10

Traspaso a GitHub
08/29/2017 08:41 PM - Felipe Yafez

Status: Resolved
Priority: Normal
Assignee: Felipe Yarez
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/11/2017
11/29/2017
100%

0.00 hour
0.00 hour

Description
Investigacion y traspaso a GitHub.

History

#1 - 09/27/2017 05:21 PM - Felipe Yafez

- Description updated

#2 - 10/25/2017 03:01 PM - Rodrigo Salazar
- % Done changed from 0 to 30

#3 - 10/25/2017 03:02 PM - Rodrigo Salazar
- % Done changed from 30 to 50

#4 - 11/22/2017 04:22 PM - Felipe Yaiez

- Due date changed from 11/22/2017 to 11/29/2017

- % Done changed from 50 to 90
#5 - 12/15/2017 08:52 AM - Felipe Yahez

- Status changed from New to Resolved

- % Done changed from 90 to 100
